» Ubuntu » Balíky

Error

two or more packages specified (libmono-debugger-soft0.0-cil natty)